@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
/* FolkPro */
@font-face {
    font-family: 'FolkPro';
    font-style: normal;
    font-weight: 100;
    src: url('../../fonts/FolkPro.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/FolkPro.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../fonts/FolkPro.woff') format('woff'), /* Modern Browsers */
    url('../../fonts/FolkPro.ttf')  format('truetype'); /* Safari, Android, iOS */
}

/* FolkPro-Heavy */
@font-face {
    font-family: 'FolkPro-Heavy';
    font-style: normal;
    font-weight: 100;
    src: url('../../fonts/FolkPro-Heavy.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/FolkPro-Heavy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../fonts/FolkPro-Heavy.woff') format('woff'), /* Modern Browsers */
    url('../../fonts/FolkPro-Heavy.ttf')  format('truetype'); /* Safari, Android, iOS */
}

/* GothicMB101Pro */
@font-face {
    font-family: 'GothicMB101Pro';
    font-style: normal;
    font-weight: 100;
    src: url('../../fonts/GothicMB101Pro.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/GothicMB101Pro.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../fonts/GothicMB101Pro.woff') format('woff'), /* Modern Browsers */
    url('../../fonts/GothicMB101Pro.ttf')  format('truetype'); /* Safari, Android, iOS */
}


.content {
	margin: 0 auto;
	max-width: 920px;
	box-sizing: border-box;
}
@media all and (max-width: 768px) {
	.content {
		padding: 0 15px;
	}
}

.headline01 {
	margin-bottom: 45px;
	color: #956134;
	font-weight: normal;
	font-family: 'FolkPro';
	font-size: 4.3rem;
	line-height: 1.2;
	text-align: center;
	letter-spacing: 0.05em;
}
@media all and (max-width: 768px) {
	.headline01 {
		font-size: 2.7rem;
		letter-spacing: 0;
	}
}

/* headline02 */
.headline02 {
	margin-bottom: 4px;
	font-size: 3rem;
	text-align: center;
	font-weight: normal;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 1.3;
	letter-spacing: 0.05em;
}
.headline02 .big {
	font-size: 5.01rem;
	display: block;
}
@media all and (max-width: 768px) {
	.headline02 {
		font-size: 2rem;
	}
	.headline02 .big {
		font-size: 3rem;
		font-feature-settings: "palt";
		-moz-font-feature-settings: "palt";
	}
}



/* headline03 */
.headline03 {
	margin-bottom: 58px;
	padding-top: 51px;
	color: #EA5E68;
	font-family: 'FolkPro';
	font-size: 3.9rem;
	text-align: center;
	position: relative;
	line-height: 1;
}
.headline03::after {
	width: 647px;
	height: 62px;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	background: url(../../img/common/headline_bg.png) no-repeat left top;
	background-size: 647px auto;
	content: "";
}
@media all and (max-width: 768px) {
	.headline03 {
		padding-top: 32px;
		font-size: 2.5rem;
	}
	.headline03::after {
		width: 320px;
		height: 24px;
		background-size: 320px auto;
	}
}


/* comBtn */
.comBtn a {
	padding: 10px 5px 12px;
	max-width: 294px;
	margin: 0 auto;
	color: #fff;
	font-size: 1.7rem;
	display: block;
	background-color: #EA5E68;
	border-radius: 20px;
	text-align: center;
	box-sizing: border-box;
	font-weight: 500;
	letter-spacing: 0.25em;
}
@media all and (min-width: 769px) {
	.comBtn a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 768px) {
	.comBtn a {
		max-width: 230px;
		font-size: 1.4rem;
		border-radius: 17px;
	}
}
